# translation of plasma_runner_placesrunner.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_placesrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-01-19 06:23+0100\n"
"PO-Revision-Date: 2009-10-16 21:00+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: placesrunner.cpp:32
msgid "Finds file manager locations that match :q:"
msgstr "Hittar filhanteringsplatser som motsvarar :q:"

#: placesrunner.cpp:33 placesrunner.cpp:53
msgid "places"
msgstr "platser"

#: placesrunner.cpp:33
msgid "Lists all file manager locations"
msgstr "Listar alla filhanteringsplatser"
